Bug 153591 - HWCERT: Emulex LP10000, LP10000DC [Goto Cert]
HWCERT: Emulex LP10000, LP10000DC
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Depends On:
  Show dependency treegraph
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2012-09-27 16:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:45:56 EDT
Last Touched On: 2004-01-05 10:21:49-05
Detail 1:
Ease of Install: 3
Status: Compatible
Hardware Id: 5247
Detail Notes: 2Gb/s Fibre Channel PCI-X Host Bus Adapter<br>

Red Hat Supported drivers for this device at: http://www.redhat.com/software/drivers/emulex/
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-12-12 16:44:43-05

Note You need to log in before you can comment on or make changes to this bug.